.main {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  grid-auto-rows: minmax(100px, auto);
  padding: 35px 5px 35px 5px;

  .user-list {
    border: 1px solid black;
    grid-column: 1 / 2;
    grid-row: auto;
  }

  .album {
    border: 1px solid black;
    grid-column: 2 / 4;
    grid-row: 1 / 3;
  }

  .image {
    border: 1px solid black;
    grid-column: 2 / 4;
    grid-row: 3 / 5;
  }
}